VARKON Version 1.15 1997-10-24

> ## psh_pmt - Procedure

> Pushes a prompt
> Description
> Displays a text in the prompt button of the main window and pushes it to the prompt stack.
> Syntax
> psh_pmt(str)

> STRING | str*132;

> Principal parameters

> str | - The text to display

> Optional parameters

> None. |

> Comments
> VARKON uses the same prompt stack for its own prompting so it's essential that prompts are removed (using pop_pmt()) when they are no longer needed.

VARKON Homepage | Index